Subject: help with mopac

From: Ran Pan <[email-masked]>
Date: Wed, 17 Jan 1996 11:09:57 -0600 (CST)

Dear CCL-users,
Recently, I moved the MOPAC from RS/6000 to DEC/3000 workstation, the 
mopac pacage worked well in RS/6000, however, I cannot compile the 
package in the DEC/6000 workstation. I use the "cmpall" file which was 
ever used in RS/6000 and replaced all "forg" with "f77 -c" in DEC 
workstation, it didn't work. Would some experts in the net like to help 
us to solve this problem? I appreciate it very much.
Your sincerely,
Ran

  - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * -
  -                  Ran Pan  [email-masked]                 -
  -                   http://www.okstate.edu/welcome.html                 -
  -                       Oklahoma State University                       -
  - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * -